Intall rails | Proxy

how to install rails, I have proxy requirements …

gem install rails - ??? [email protected]:password?

Fernando wrote:

how to install rails, I have proxy requirements …

gem install rails - ??? [email protected]:password?

gem install rails --include-dependencies
–http-proxy"http://your.proxy.url:8080"

try here for more info:
http://docs.rubygems.org/shelf
http://docs.rubygems.org/read/chapter/13#page51

sean

Fernando wrote:

how to install rails, I have proxy requirements …

gem install rails - ??? [email protected]:password?

…and if the other solutions don’t work you can go to sourceforge and
get:
“NTLM Authorization Proxy Server” (Requires Python)

I ended up having to use that where I work due to the proxy setup.
Everything works fine now.

Hello,

try it this way…

http://www.ruby-forum.com/topic/66683#81179

Thorsten

Fernando wrote:

how to install rails, I have proxy requirements …

gem install rails - ??? [email protected]:password?

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs